{% extends 'base.html.twig' %}

{% block title %}OtherExperience{% endblock %}

{% block body %}
    <h1>OtherExperience</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ other_experience.id }}</td>
            </tr>
            <tr>
                <th>Title</th>
                <td>{{ other_experience.title }}</td>
            </tr>
            <tr>
                <th>StartDate</th>
                <td>{{ other_experience.startDate ? other_experience.startDate|date('Y-m-d') : '' }}</td>
            </tr>
            <tr>
                <th>EndDate</th>
                <td>{{ other_experience.endDate ? other_experience.endDate|date('Y-m-d') : '' }}</td>
            </tr>
            <tr>
                <th>Description</th>
                <td>{{ other_experience.description }}</td>
            </tr>
            <tr>
                <th>Place</th>
                <td>{{ other_experience.place }}</td>
            </tr>
            <tr>
                <th>Link</th>
                <td>{{ other_experience.link }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('app_other_experience_index') }}">back to list</a>

    <a href="{{ path('app_other_experience_edit', {'id': other_experience.id}) }}">edit</a>

    {{ include('other_experience/_delete_form.html.twig') }}
{% endblock %}
